<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="LivingAI.Starting.Theme" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">#FFFFFF</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/splash_icon</item>
        <item name="windowSplashScreenAnimationDuration">1000</item>
        <item name="postSplashScreenTheme">@style/Theme.LivingAI</item>
    </style>
</resources>
